zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: dc579cd7a1a34222933f24f52a68bcd8
      name: 'Linux servers'
  hosts:
    - host: 'My test host'
      name: 'My test host'
      groups:
        - name: 'Linux servers'
      interfaces:
        - port: '10070'
          interface_ref: if1
      items:
        - name: 'My test item'
          key: 'vfs.file.contents[/tmp/test_file.txt]'
          history: 1d
          trends: '0'
          preprocessing:
            - type: CHANGE_PER_SECOND
              parameters:
                - ''
          interface_ref: if1
      inventory_mode: DISABLED
